
ThreatFactor NSIA - Feature #7

Improved URL View Design

04/08/2010 10:19 PM - Luke Murphey

Status: New Start date: 04/08/2010

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Web Interface Estimated time: 0.00 hour

Target version:    

Description

Improve web URL creation methods in View classes (the classes that provide the web views) such that variable arguments can be

mixed with constant arguments.

A hierarchy of the classes could look like this:

 * View Argument

    * Constant Argument

    * Variable Argument

         * Number Argument

         * String Argument

         * Regex Argument

History

#1 - 10/26/2010 01:05 AM - Luke Murphey

- Assignee deleted (Luke Murphey)

#2 - 11/02/2010 01:09 PM - Luke Murphey

- Category set to Web Interface
